GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxXYYCGraphPrivate Struct Reference

## Data Fields

guint | len
gfloat * | X
gfloat * | Y1
gfloat * | Y2

## Field Documentation

guint len

gfloat* X

gfloat* Y1

gfloat* Y2

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_xyyc_graph.c

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines